Packages - Bug #2761
Housekeeping # 2727 (in progress): [STICKY][icu]: and friends (i686)

[pcr/boost-65-compat]: rebuild against new icu (i686)
2020-05-05 03:48 PM - bill-auger

Status: confirmed % Done:

Priority: bug
Assignee:

Category:

0%

Description

History

#1 - 2020-05-05 03:58 PM - bill-auger
- Status changed from unconfirmed to open

- Tracker changed from Bug to Housekeeping

#2 - 2023-09-01 03:46 AM - bill-auger
- Status changed from open to unconfirmed

- Tracker changed from Housekeeping to Bug

#3 - 2023-09-01 03:47 AM - bill-auger

- Status changed from unconfirmed to confirmed
